/* faq  */

.accordion:last-child {
    border-bottom: 0px;
}

.accordion-header.active {
    background: #fff;
}

.accordion-header.active + .accordion-content p {
    margin-top: 0px !important;
}
.accordion {
    background-color: #fff;
    border-radius: 8px !important;
    margin-bottom: 15px;
    border-radius: 0px;
    overflow: hidden;
}

.accordion-header {
    padding: 22px 45px;
    /* background-color: #f7f7f7; */
    cursor: pointer;
    font-weight: bold;
    transition: background 0.3s;
    font-size: 20px;
    font-weight: 400;
    line-height: 31px;
    padding-left: 20px;
    font-weight: 600;
    position: relative;
        font-family: 'Poppins';
}
.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
    padding: 0 45px;
    /* background-color: #fafafa; */
    padding-bottom: 0px;
    padding-left: 22px;
}

.accordion-content p {
    margin: 15px 0;
    margin-top: 0px !important;
    margin-bottom: 20px;
    transition: all 0.3s linear;
}
/* .faq-section .faqs {
    max-width: 1200px;
    margin: 0px auto;
} */

.faq-section .faqs h2 {
    padding-bottom: 27px;
}
.faq-section {
    padding: 0px 15px;
    background-color: #e9f5ff;
}
.accordion-header {
    position: relative;
}

.accordion-header::before {
    content: url(/wp-content/uploads/2026/01/faq-icon.svg);
    position: absolute;
    right: 20px;
    top: 20%;
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}
.accordion-header.active::before {
    transform: rotate(135deg);
}



@media only screen and (max-width:1024px){
    .accordion-header {
    font-size: 16px;
    line-height: 24px;
}

.accordion-content {
    padding: 0px 20px;
}
.faq-section {
    padding: 0px 1px;
    background-color: #e9f5ff;
}
}

/* faq  */

.page-template img {
    max-width: 100%;
}
.hero-reviews>div>div {
    width: auto !important;
}

.hero-reviews>div>div>.ti-widget-container {
    margin-bottom: 0px !important;
    /* border-radius: 50px !important; */
    /* overflow: hidden; */
}

.hero-reviews>div>div>.ti-widget-container>a {
    margin-bottom: 0px !important;
    border-radius: 50px !important;
    overflow: hidden;
    padding: 10px 15px !important;
}